Bug 95 - /etc/pcmcia/network.opts missing
/etc/pcmcia/network.opts missing
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-11-16 15:35 EST by Steve Wills
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-11-20 11:13:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Wills 1998-11-16 15:35:51 EST
The kernel-pcmcia package doesn't contain the
/etc/pcmcia/network.opts file.
Comment 1 David Lawrence 1998-11-20 11:13:59 EST
The PCMCIA package shipped with Red Hat Linux does not require
/etc/pcmcia/network.opts to be present to work properly. From my
understanding this fail is not installed by default in 5.2 or previous
versions. Please check this URL for more information. Options are
normally added to /etc/sysconfig/pcmcia.


Note You need to log in before you can comment on or make changes to this bug.